[Desktop Entry]
Type=Plugin
Encoding=UTF-8
Name=Lock/Logout Buttons
Name[af]=Sluit/Teken af Knoppies
Name[bg]=Заключване и изход
Name[cs]=Tlačítka odhlášení/uzamčení
Name[da]=Lås/Logaf-knapper
Name[de]=Bildschirmsperre und Abmeldung aus KDE
Name[el]=Κουμπιά κλειδώματος/αποσύνδεσης
Name[es]=Botones de bloqueo/salida
Name[et]=Lukustamise/väljalogimise nupud
Name[eu]=Blokeatu/Irteteko botoiak
Name[fi]=Lukitus/Uloskirjautumispainikkeet
Name[fr]=Boutons de verrouillage et déconnexion
Name[ga]=Cnaipí Glasála/Logála Amach
Name[gl]=Botóns de Bloqueo/Saída
Name[he]=כפתורי נעילה\יציאה
Name[hu]=Zároló/kijelentkező gombok
Name[is]=Læsa/stimpla út hnappar
Name[it]=Pulsanti di uscita e bloccaggio schermo
Name[km]=ប៊ូតុង ចាក់សោ/ចេញ
Name[lt]=Užrakinimo/išsiregistravimo mygtukai
Name[nb]=Panelprogram for skjermlås/utlogging
Name[nds]=Knööp för dat Afsluten oder Afmellen
Name[nl]=Vergrendel/afmeldknoppen
Name[nn]=Knappar for skjermlås/utlogging
Name[pa]=ਤਾਲਾ/ਬਾਹਰੀ ਦਰ ਬਟਨ
Name[pl]=Przyciski blokowania ekranu/wylogowania
Name[pt]=Botões de Bloqueio/Saída
Name[pt_BR]=Botões de Travar/Sair
Name[ru]=Кнопки выхода и запирания экрана
Name[se]=Lohkadan/olggosčálihan boalut
Name[sl]=Gumba za zaklep in odjavo
Name[sr]=Дугмад за закључавање/одјављивање
Name[sr@Latn]=Dugmad za zaključavanje/odjavljivanje
Name[sv]=Lås/Logga ut-knappar
Name[th]=ปุ่มล็อค/ล็อกเอาท์
Name[tr]=Kilitle/Çık Düğmeleri
Name[uk]=Кнопки Замикання/Виходу з системи
Name[uz]=Қулфлаш/чиқиш тугмалари
Name[xx]=xxLock/Logout Buttonsxx
Name[zh_CN]=锁定/注销按钮
Name[zh_TW]=「螢幕鎖定/登出」按鈕
Comment=Adds buttons for locking screen and session logout
Comment[bg]=Добавяне на бутоните за заключване на екрана и изход
Comment[cs]=Přidá tlačítka pro uzamčení obrazovky a odhlášení z relace
Comment[da]=Tilføjer knapper for at låse skærmen og logge ud fra sessionen
Comment[de]=Fügt Knöpfe zur Bildschirmsperre und Abmeldung aus KDE hinzu
Comment[el]=Προσθέτει κουμπιά για το κλείδωμα της οθόνης και την αποσύνδεση συνεδρίας
Comment[es]=Añade botones para bloquear la sesión y para salirse de esta
Comment[et]=Lisab nupud ekraani lukustamiseks ning sansi lõpetamiseks
Comment[fi]=Lisää painikkeet ruudun lukitsemiseen ja uloskirjautumiseen
Comment[fr]=Ajoute des boutons permettant de verrouiller l'écran et de déconnecter la session en cours
Comment[gl]=Engade botóns para bloquear a pantalla e sair da sesión
Comment[hu]=Nyomógombok a képernyő zárolásához és kijelentkezéshez
Comment[is]=Bætir við hnöppum til að læsa skjánum og stimpla sig út
Comment[it]=Aggiunge i pulsanti per bloccare lo schermo o uscire dalla sessione
Comment[km]=បន្ថែម​ប៊ូតុង​សម្រាប់​ចាក់សោ​អេក្រង់ និង ចេញ​ពី​សម័យ
Comment[lt]=Prideda mygtukus ekrano užrakinimui ir sesijos užbaigimui
Comment[nb]=Legger til knapper for å låse skjermen og logge ut av økta.
Comment[nds]=Föögt Knööp för dat Afsluten vun den Schirm oder dat Afmellen ut KDE to
Comment[nl]=Voegt knoppen toe voor het vergrendelen van het scherm en het afsluiten van de sessie
Comment[nn]=Legg til knappar for å låsa skjermen og logga ut av økta.
Comment[pa]=ਪਰਦੇ ਨੂੰ ਤਾਲਾਬੰਦ ਕਰਨ ਅਤੇ ਅਜਲਾਸ ਬੰਦ ਕਰਨ ਲਈ ਬਟਨ ਜੋੜਦਾ ਹੈ
Comment[pl]=Dodaje przyciski zablokowania ekranu i wylogowania
Comment[pt]=Adiciona botões para bloquear o ecrã e encerrar a sessão
Comment[pt_BR]=Adiciona os botões para bloquear a tela e finalizar a sessão
Comment[ru]=Добавление кнопок выхода из KDE и запирания экрана
Comment[se]=Lasit boaluid mat sáhttet lohkadit šearpma ja heaittihit bargovuoru
Comment[sl]=Doda gumba za zaklep zaslona in odjavo iz seje
Comment[sr]=Додаје дугмад за закључавање екрана и одјављивање из сесије
Comment[sr@Latn]=Dodaje dugmad za zaključavanje ekrana i odjavljivanje iz sesije
Comment[sv]=Lägger till knappar för att låsa skärmen och logga ut från sessionen
Comment[th]=เพิ่มปุ่มสำหรับล็อคหน้าจอและล็อกเอาท์ออกจากวาระที่กำลังใช้งานอยู่
Comment[uk]=Додає кнопки для замикання екрана та виходу з сеансу
Comment[uz]=Экранни қулфлаш ва сеансдан чиқиш учун тугмалар
Comment[xx]=xxAdds buttons for locking screen and session logoutxx
Comment[zh_CN]=添加锁定屏幕和注销会话的按钮
Comment[zh_TW]=加入用來鎖定螢幕與登出作業階段的按鈕
Icon=exit
X-KDE-Library=lockout_panelapplet
